PRIMAT version 1.0.3: fixed dependency due to vulnerability alert.